import request from '../utils/request'
function getReport(data) {
    return request({
        url: `/report/tpl/list`,
        method: "get",
        params: data
    })
}
function addReport(data) {
    return request({
        url: `/report/tpl/save`,
        method: "post",
        data,
    })
}
function delReport(data) {
    return request({
        url: `/report/tpl/delete`,
        method: "post",
        data
    })
}
export default {
    getReport,
    addReport,
    delReport
}